Subject: Virtual screening

From: <Anil.Nair)at(aventis.com>
Date: Thu, 30 Oct 2003 08:47:43 -0700

Dear All,

I was wondering whether there is any studies/statistics regarding the success
of virtual screening (including docking and pharmacophore based search)
across different targets and/or target families. I have seen several
publications that compare different docking softwares/scoring functions but I
am not aware of any discussion regarding the success rate using pharmacophore
search or docking approaches across various targets/target families. I really
appreciate if someone could share their experiences or point me to the
references.

I will summarize the answers if there is interest for it.

Thanks a lot.

-Anil.

anil.nair)at(aventis.com